Description

Hi, | just wanted to clarify which weight | should use for a longitudinal analysis of USOC waves 2 to 5 please, in order to specify the
inclusion of the BHPS, EMBS and GPS samples in this cohort. Would the best weight be indinub_Iw, which becomes available at
wave 3 (presumably indscub_Iw in analyses which use self-completion data) or should we be using indinus_Iw and indscus_Iw?

If our analysis using self-completion data in some parts but not others, is it best to always use the self-completion weight, for
consistency or better to use the indinub/indinus weight when no self-completion variables are involved?

History

#1 - 02/01/2017 09:03 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Jane Lakey
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Jane,

Many thanks for your query, which has been passed on to the weighting team to look into.

Best wishes, Victoria.

#2 - 02/01/2017 09:23 AM - Peter Lynn

Jane,

Always use the "ub" weights (not "us") for longitudinal analysis starting at wave 2, otherwise the BHPS samples will get excluded.
Whether sticking with the "sc" weights for consistency is preferable really depends on the nature of your analyses, e.g. how closely related
(substantively) are the analyses that use only interview data to the ones that use self-comp too. You should get more precise estimates of the former
type if you use the "in" weights.

Peter

#3 - 02/01/2017 10:10 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#4 - 02/13/2017 03:33 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
